*{box-sizing:border-box;}
body{margin:0;padding:0;background:#fff;color:#444;font-size:12px;font-family:Meiryo,"ms pgothic",arial,"hirakakupro-w3",osaka,sans-serif;-webkit-text-size-adjust:100%;}
::placeholder{color:#ccc;}

a{color:#444;}
img{border:0;}

.tex_small{font-size:14px;}

#header{width:100%;height:40px;position:relative;padding:0;margin:0 0 10px 0;border-top:solid 5px #fff;}
#header ul{margin:0;padding:0;width:100%;height:42px;float:left;}
#header ul li{list-style:none;float:left;text-align:center;}
#header ul li a{text-decoration:none;font-size:16px;line-height:16px;display:block;}
#header ul.menu01{background-color:#fff;display:block;}
#header ul.menu01 li{width:50%;display:block;}
#header ul.menu01 li a{padding:2px 4px 0 6px;display:block;}
#header ul.menu02{background-color:#060;}
#header ul.menu02 li{width:20%;}
#header ul.menu02 li a{font-size:10px;background:#060;border-left:1px solid #484;font-weight:normal;text-align:center;padding:6px 0 5px 0;line-height:12px;z-index:-1000;}
#header ul li.home{text-align:left;}
#header ul li.home a{text-align:left;}
#header ul.menu01 li.tel{text-align:right;}
#header ul.menu01 li.tel a{color:#777;font-size:20px;font-weight:bold;}

ul.footer{margin:0;padding:10px 0;list-style:none;text-align:center;}
ul.footer li{display:inline;color:#444;text-align:center;}
ul.footer li a{text-decoration:underline;color:#444;}

span.gua{font-weight:bold;}
span.tax{font-size:10px;vertical-align:middle;line-height:10px;}

#v_consent{margin-top:3px;}
.lightbox{display:none;}

.small_red{display:block;margin-top:5px;color:crimson;font-size:14px;}

div#head_txt{color:#555;line-height:1.5em;text-align:left;padding:0px 15px;}
div#head_txt h1{font-size:16px;line-height:24px;text-align:center;background:#eee;padding:5px 0;}
div#txt_main{font-size:14px;line-height:22px;}

div#head_txt #txt_flow{text-align:center;font-size:14px;}
div#head_txt #txt_flow ul{display:inline-grid;list-style-type:none;padding-inline-start:0;letter-spacing:-15px;width:auto;}
div#head_txt #txt_flow ul li{position:relative;display:inline-block;background:#fff;letter-spacing:normal;padding:5px 0;margin-bottom:10px;text-align:left;border-radius:3px;line-height:1.6em;width:100%;}
div#head_txt #txt_flow ul li::before{content:"";position:absolute;top:100%;left:35px;border:5px solid transparent;border-top:7px solid #999;}
div#head_txt #txt_flow ul li img{vertical-align:middle;margin:0 10px;}
div#head_txt #txt_flow ul li.flow_arrv{background:#666;color:#fff;font-weight:bold;width:100%;margin-top:10px;}
div#head_txt #txt_flow ul li.flow_arrv:before{border:none;}

div#const_center{font-size:14px;text-align:center;}
.fbody{display:inline-block;background-color:#fff;padding:10px;width:100%;border-radius:5px;}

div.lnav {background-color:#eee;border-radius:5px;padding:30px 10px 40px 10px;margin:5px;font-size:16px;line-height:24px;}
div.lnav price{font-size:22px;}
div.lnav yen{font-size:16px;}
div.lnav strong{display:inline-block;margin-bottom:10px;}

span.req{display:inline-block;background:#900;color:#fff;line-height:18px;font-size:12px;padding:0 5px;border-radius:3px;text-indent:0;vertical-align:middle;margin-bottom:2px;}
span.no_hyphen{display:inline-block;color:#777;font-size:12px;vertical-align:middle;}

input{accent-color:#555;}
input.long,textarea.long,input.short,input.half,select{border:#b4b4b4 solid 1px;border-radius:3px;padding:10px;vertical-align:middle;font-size:16px;}
input.long,textarea.long{width:100%;}
input.half{font-size:16px;width:calc((100% - 10px) / 2);}
input.short{width:60px;}

input#v_shimei_sei,input#v_kana_sei{margin-right:10px;}

input[type=radio]{position:absolute;opacity:0;}
input[type=radio] + .radio-label{display:inline-block;margin:5px 0;}
input[type=radio]:checked + .radio-label:before{background-color:#444;box-shadow:inset 0 0 0 3px #f4f4f4;}
input[type=radio] + .radio-label:before{content:"";background:#fff;border-radius:100%;border:1px solid #b4b4b4;display:inline-block;width:16px;height:16px;position:relative;top:3px;left:5px;margin-right:16px;vertical-align:top;cursor:pointer;text-align:center;transition:all 250ms ease;}
input[type=radio]:disabled + .radio-label:before{background:#eee;border:1px solid #c4c4c4;}

.imeOn{ime-mode:active;}
.imeOff{ime-mode:inactive;}

ul.notice{color:#666;padding:0 0 0 1.5em;margin-top:5px;}
ul.notice > li{list-style:none;border:none !important;font-size:14px !important;text-indent:-1.5em;}
ul.notice > li:before{content:"※ ";text-indent:-1.5em;}

div#item_ttl{padding-left:15px;font-size:16px;line-height:24px;font-weight:bold;margin-bottom:5px;}
div#item_info{font-size:14px;line-height:20px;padding:5px;margin:0 0 40px 15px;border:#ccc solid 3px;border-radius:5px;width:calc(100% - 30px);}
div#item_info > img{vertical-align:top;margin-right:5px;}
div#item_info > span.item_no{display:block;border-top:#666 dotted 1px;padding:10px 0 5px 0;margin-top:5px;}
div#item_info > span.item_spec{display:inline-block;width:calc(100% - 130px);vertical-align:top;}
div#item_info > span.item_spec > span.item_left,div#item_info > span.item_spec > span.item_right{display:inline-block;padding:5px 0;vertical-align:top;}
div#item_info > span.item_spec > span.item_left{width:4.5em;}
div#item_info > span.item_spec > span.item_right{width:calc(100% - 4.5em);}

span.free_shipping{display:inline-block;margin-left:33px;font-size:14px;}

span.item_price{width:100%;background:#fff;display:inline-block;border-radius:5px;padding:5px;}
span.item_price input[type=radio] + .radio-label{margin: 5px 0 0 0;}

div.btn{text-align:center;}
div.btn input{width:300px;background-color:#666;color:#fff;border-radius:3px;border:none;padding:10px 0;cursor:pointer;font-size:16px;}
div.btn input:hover{background-color:#aaa;}
a.btn-default{text-decoration:underline;}
